body{
    margin: 0;
    padding: 0;
    background: url("{% static/photo-1480714378408-67cf0d13bc1b.jpeg %}");
    background: cover;
    background-position: center;
    font-family: sans-serif;
}

.loginbox{
    width: 390px;
    height: 400px;
    background:  #ffc107;
    color: #fff;
    /* top: 50%; */
    position: absolute;
    transform: translate(130%, 40%);
    box-sizing: border-box;
    padding: 70px 30-x;
    /* margin-right: 50%; */
}

body.body-bg{
    background-image: url('{% static photo-1480714378408-67cf0d13bc1b.jpeg %}');
    background-size: cover;
    color: black;
}

body.body-bg2{
    /* background-image: url('{% static photo-1480714378408-67cf0d13bc1b.jpeg %}'); */
    background-size: cover;
    background-color: #ffc107;
}

.h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;

}

.welcome{
    text-align: center;
    color: white;
    font-size: 5em;
    margin-top: 20%;

}

.loginbox p{
    margin: 0;
    padding: 10px;
    font-weight: bold;
}

.loginbox input{
    width: 85%;
    margin-bottom: 5%;
    margin-left: 7%;
}

.loginbox input[type='text'], input[type='password']
{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
    /* padding: 10px; */
}

.loginbox input[type="submit"]{
    border: none;
    outline:none;
    height: 40px;
    background: #fb2525;
    font-size: 18px;
    border-radius: 20px;
    color: white;
}

.logoutbutt{
    border: none;
    outline:none;
    height: 40px;
    width: 19em;
    background: #fb2525;
    font-size: 18px;
    border-radius: 20px;
    color: white;
    margin-left: 40%;
    margin-right: 50%;
}

.loginbox input[type="submit"]:hover{
    cursor: pointer;
    background: #ffffff;
    color: #000;
}

.loginbox a{
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
}

.loginbox a:hover{
    color: #ffc107;
}

